Subject: Re: [lojban] kona, but not the coffee

From: Robin Lee Powell <[email-masked]>
Date: Mon, 18 Jun 2001 13:31:34 -0700

On Sun, Jun 17, 2001 at 12:26:40PM -0400, Rob Speer wrote:
> On Sun, Jun 17, 2001 at 11:33:08AM -0400, [email-masked] wrote:
> > One way to mark 
> > directives in Lojban is to use {ko} ({e'o} and {e'u} also work).
> 
> One thing that distresses me is to see {e'o} and {e'u} used in place of {ko}
> just because {ko} seems too "harsh". I think that that is a cultural effect
> that we are letting creep into Lojban. 

Not in my use of lojban, I assure you.

The book explicitely states that imperatives need not me imperious, and
I try to keep that in mind.

-Robin "zo'o ko ko malgletu" Powell

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/